@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&family=Source+Serif+4:ital,opsz,wght@0,8..60,200..900;1,8..60,200..900&display=swap');

body {
  font-family: 'Montserrat', 'Lato', sans-serif;
}

.bq-header {
  height: 500px;
  background-position: center center;
  background-size: contain;
  box-shadow: inset 0 0 0 1000px rgb(82,106,106,0.85);
  border-radius: 15px;
}

.bq-header h1 {
  font-size: 48px;
  padding: 70px 0 10px 40px;
  color:#e0b658;
  text-shadow: 2px 2px 2px #162618;
}

.subtitle {
  font-family: "Source Serif 4", serif;
  color:white;
  font-size: 30px;
  font-style: italic;
  padding: 5px 0 40px 40px;
}

.main-logo {
  margin:auto;
  width: 100px;
}

.main-logo-div{
    text-align: center;
    width: 130px;
    height: 130px;
    margin: auto;
    background: white;
    border-radius: 100px;
    border: 5px solid #e0b658;
}

h1 {
  color: #7ab5b0;
}

h2{
  color: #e0b658
}

h3{
  color: #a6612d;
}

#TOC li.active{
  background-color: #7ab5b0;
  color: white;
}

.key-points{
  background-color: #7ab5b0;
  border-radius: 10px;
  padding: 20px;
  margin-top: 100px;
  margin-bottom: 100px;
}
.key-title{
  font-size:34px;
  color:white;
  font-weight:bold;
}

.key-points ul {
  list-style-image: url('pictures/Logo_tres_petit_blanc.png');
  margin-left: 20px;
}
.key-points li {
  font-size:18px;
  padding: 10px 0 0 5px;
  line-height:1.2em;
  color:white;
  font-family: 'Lato';
}

.maj-badge{
  text-align:center;
  width: 100%;
  padding-top: 15px;
}